MONGOOSE(4)

NAME
mongoose - EISA Bus adapter

SYNOPSIS
mongoose0 at mainbus?
eisa* at mongoose?

DESCRIPTION
Provides an interface from the CPU-memory bus to EISA and ISA devices. Two variations exist providing the same functionality based on Intel i82350 or Texas Instruments chips. Depending on the model the bus clock is either 25 MHz or 33 MHz.

SEE ALSO
eisa(4), intro(4)

HISTORY
The mongoose driver appeared in OpenBSD 2.6.

BUGS
Has some.